Subject: [Idr] 答复: WG LC on draft-ietf-idr-rpd-05.txt (7/15 to 7/29/2020)

From: 罗雨佳 <[email-masked]>
Date: Fri, 24 Jul 2020 19:47:32 +0800 (GMT+08:00)

Hi,

I support the WG last call. I think the draft is ready for the publication.

Thanks,

Yujia Luo

发件人: Idr [mailto:[email-masked]] 代表 Susan Hares
发送时间: 2020年7月15日 21:11
收件人: [email-masked]
主题: [Idr] WG LC on draft-ietf-idr-rpd-05.txt (7/15 to 7/29/2020)

This begins a 2 week WG LC on draft-ietf-idr-rpd

from 7/15 to 7/29/2020.  You can obtain this draft at:

https://datatracker.ietf.org/doc/draft-ietf-idr-rpd/

This draft defines a new AFI/SAFI and new atoms

for the Wide Communities.  This WG LC has been delayed

as I waited for a resubmission of the Wide Communities draft.  

I had hoped to do these 2 WG LC in parallel.

I’ve not received the Wide Communities draft, but we will

start this WGLC to provide feedback to the authors.

We may have to run a short follow-up to this WG LC

If there are changes to the Wide Communities draft during

Its WG LC.

There is an IPR statement on this draft.

In your responses please answer the following questions:

1) Do you feel this draft has an solution that is acceptable

   With the IPR as a WG RFC? 

2) Do you feel this draft is ready to publish?

3) Do you know of implementations of this draft? 

4) Do you know of deployments of this draft? 

If so, is this feature useful in the deploy ments.

5) Do you feel that Wide Communities is ready for

Publication? 

Cheerily, Susan Hares